<div id="info">
<?

$cislo = $_GET['cislo'];
include("../publikace/odkazy/odkazy.php");
$publikovano = $odkazy["publikovano"];
$smazano = $odkazy["smazano"];
$data = "
<?
\$odkazy[\"publikovano\"] = $publikovano;
\$odkazy[\"smazano\"] = \"$smazano, $cislo\";
?>
";
?>
<?
if(File_Exists("../publikace/odkazy/odk$cislo.php")){
if((unlink("../publikace/odkazy/odk$cislo.php")) && ($file = FOpen ("../publikace/odkazy/odkazy.php", "w")) && (FWrite ($file,$data))){
echo "<div id=\"good\">Odkaz byl smazán. <meta http-equiv='refresh' content='1;URL=index.php?id=odkazy'></div>";
}
}
else{
echo "<div id=\"bad\">Odkaz neexistuje<meta http-equiv='refresh' content='1;URL=index.php?id=odkazy'></div>";
}

?>
</div>